/*     1761595 : 타이틀 텍스트      */
.title__1761595__ {font-size:0}
.title__1761595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1761595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1761595__.style_top p {padding-top:10px}
.title__1761595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1761595__.style_right p {padding-right:14px}
.title__1761595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1761595__.style_bottom p {padding-bottom:12px}
.title__1761595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1761595__.style_left p {padding-left:14px}
.title__1761595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1761595__.style_circle1 p {padding-left:18px}
.title__1761595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1761595__.style_circle2 p {padding-left:18px}
.title__1761595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1761595__ p {font-size:20px}
	.title__1761595__.style_top p:before {width:20px}
	.title__1761595__.style_right p:before {height:20px}
	.title__1761595__.style_bottom p:before {width:20px}
	.title__1761595__.style_left p:before {height:20px}
}

/*     1761605 : 장문 텍스트      */
.textarea__1761605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1761605__ p {font-size:15px}
}

/*     1761615 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1761615__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #008480;border-radius:4px;background:#008480;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1761615__ a span {display:inline-block;position:relative}
.icon_button__1761615__.style_line a {background:transparent;color:#008480}

.icon_button__1761615__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1761615__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1761615__ a {font-size:15px}
}

/*     1761625 : 타이틀 텍스트      */
.title__1761625__ {font-size:0}
.title__1761625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1761625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1761625__.style_top p {padding-top:10px}
.title__1761625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1761625__.style_right p {padding-right:14px}
.title__1761625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1761625__.style_bottom p {padding-bottom:12px}
.title__1761625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1761625__.style_left p {padding-left:14px}
.title__1761625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1761625__.style_circle1 p {padding-left:18px}
.title__1761625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1761625__.style_circle2 p {padding-left:18px}
.title__1761625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1761625__ p {font-size:20px}
	.title__1761625__.style_top p:before {width:20px}
	.title__1761625__.style_right p:before {height:20px}
	.title__1761625__.style_bottom p:before {width:20px}
	.title__1761625__.style_left p:before {height:20px}
}

/*     1761635 : 장문 텍스트      */
.textarea__1761635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1761635__ p {font-size:15px}
}

/*     1761645 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1761645__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #008480;border-radius:4px;background:#008480;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1761645__ a span {display:inline-block;position:relative}
.icon_button__1761645__.style_line a {background:transparent;color:#008480}

.icon_button__1761645__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1761645__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1761645__ a {font-size:15px}
}

